{
    "info": {
        "input": "sampling-info.md",
        "output": {
            "component": "sampling-info.riot",
            "javascript": "sampling-info.json"
        }
    },
    "data": "data.tsv",
    "html": {
        "output": "index.html",
        "input": "main.html"
    },
    "main": "main",
    "path": {
        "assets": "assets",
        "bin": "bin",
        "css": "css",
        "components": "components",
        "data": "data",
        "fonts": "fonts",
        "html": "html",
        "img": "img",
        "input": "src",
        "js": "js",
        "output": "dist"
    },
    "development": {
        "infix": "",
        "sourcemap": true
    },
    "production": {
        "infix": ".min",
        "sourcemap": false
    },
    "width": 1024,
    "height": 650
}
